Support » Plugin: NextGEN Gallery - WordPress Gallery Plugin » WP 3.8.1 NGG 2.0.61 : content cannot be loaded

Viewing 2 replies - 1 through 2 (of 2 total)
  • Ooook

    (@ooook)

    Just upgraded to WP 3.8.2 (with NGG 2.0.61) => it’s working again. 🙂

    Plugin Author photocrati

    (@photocrati)

    @ooook – Thanks for the follow-up. I’m glad it’s working again!

    – Cais.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WP 3.8.1 NGG 2.0.61 : content cannot be loaded’ is closed to new replies.